» Ubuntu » Пакеты

Error

two or more packages specified (libsys-syslog-perl hardy)